import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PccLocationComponent } from './pcc-location.component';

describe('PccLocationComponent', () => {
  let component: PccLocationComponent;
  let fixture: ComponentFixture<PccLocationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PccLocationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PccLocationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
